**`Pooja Chandwani`[NAME]** -NL- A-71, Sector 22, -NL- Noida 201301 -NL- Email Id: **`lko.pooja@gmail.com`[EMAILS_EMAIL]** -NL- Contact No: **`+91-9560700650`[PHONES_PHONE]**, **`+91-9456430903`[PHONES_PHONE]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- An enthusiastic professional with a zeal to learn, implement the past learning & observations to achieve desired -NL- results. Strives for quality and applies process and discipline towards optimizing performance. -NL- **`Profile Snapshot:`[WORK_EXPERIENCE_HEADING]** -NL- A recruitment professional with more than 9 years of experience in the various field of HR which -NL- includes 7 years of experience in end to end recruitment and more than 4 years of experience in -NL- managing teams. Hiring expertise across various industry domains including IT, ITES, consumer goods -NL- and manufacturing. Proven track record in a fast paced, volatile, Niche / high volume hiring -NL- environment. Skilled at partnering with hiring managers and building strategic relationships with the -NL- customer. Breadth of experience pans across hiring generic to niche skills and entry level to senior level -NL- candidates. -NL-  Ability to withstand work pressure, deliver assignments within specified timelines without -NL- compromising on quality benchmarks -NL-  Stakeholder management - Built long lasting professional relationships through strong people -NL- skills with external and internal customers. Set high standards at work place by strong -NL- execution through performance and delivery -NL-  Recruiting through social recruiting platforms proven experience using an applicant tracking -NL- system, as well as LinkedIn, Facebook -NL-  Strategizing manpower requirements to ensure that the staffing deadlines are met with -NL- increasing efficiency and high customer satisfaction -NL-  Expertise in entire recruitment lifecycle - requirement gathering, Market Intelligence, Sourcing, -NL- HR screening, brief technical screening, Offshore/Onshore Interview co-ordination, Salary -NL- Negotiations, offer rollout, Metric Reporting & candidates timely on-boarding within the -NL- defined SLA by ensuring ZERO process violations -NL-  Possess experience in Process Management, Data Analysis & Reporting experience. Focused -NL- and driven key HR Recruitment Operational metrics that include: Lead/Profile Generation -NL- Count, Acceptance Rate/Quality of Shortlists (QOS), Position closure ratio, Offer Accepted Ratio, -NL- Joiner Ratio, etc. -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Company -NL- EXL Service.com -NL- On Payroll -NL- **`ComEfforts`[EMPLOYER_COMPANY_NAME]** -NL- Role -NL- **`RPO – Recruitment Manager`[EMPLOYER_ROLE]** -NL- Period -NL- Jan’14 to Till Date -NL- Recruitment, Resourcing & Placement -NL-  Managing the complete recruitment life-cycle for sourcing the best talent from diverse sources -NL-  Coordinating along with the functional heads (HR/Hiring Managers) to understand job profile. -NL-  Sourcing active and passive candidates via headhunting, user groups, references, employee -NL- referrals, data mining, social networking websites and Job Boards, e.g., LinkedIn, Facebook, -NL-  Pre-Screening candidates on basis of required Skill Set, Salary Range, Location, Work -NL- Authorization and Profile Suitability as a part of HR assessment. -NL-  Coordinating along with the functional heads (HR/Hiring Managers) & setting expectations with -NL- respect to right Job Profiles. -NL-  Scheduling and coordinating the interviews of the shortlisted candidates with the respective -NL- Hiring Manager. -NL-  Help the candidates in get clarity on all aspects of the offer. -NL-  Follow up with the selected candidates for post offer formalities and keep in touch until the -NL- candidate joins. -NL-  Motivating and training team members for in getting the work done in a short span of time. -NL-  Responsible for achieving individual as well as team target. -NL-  Generating weekly and monthly recruitment reports -NL-  Maintaining Comprehensive data bank of Resumes Sent, Feedback Received and Current Status -NL-  Preparing Daily, weekly, monthly & quarterly MIS reports. -NL-  Up keeping the entire Database of all the candidates for future use, including all the necessary -NL- details of the candidates. -NL- PAST EXPERIENCE -NL- Company -NL- Brindavan Bottlers Pvt Ltd. (Coca Cola, Lucknow) -NL- Role -NL- **`Human Resource Executive`[EMPLOYER_ROLE]** -NL- Period -NL- April '11 to Dec'13 -NL- Handling the Overall Recruitment, Selection, Joining Formalities and Settlement Process. -NL-  Self-involvement in preliminary telephonic and personal interviews with candidates to ascertain -NL- their competencies, skills and aspirations (Position, salary etc). -NL-  Scheduling next round of Interview with respective department and to keep a track on selected -NL- candidates with joining date and updating to the management. -NL-  Hands on experience in recruiting from job portals, Consultants, walk-in Interviews. -NL-  Handling the joining of new employees and ensure all required documents are submitted and then -NL- sending it to the concerned department. -NL-  Providing the Employees, the instruments necessary for working (Laptop, Mobile, Mobile -NL- connection and Internet connection) -NL-  Conduct exit interview to identify reasons for employee resignation. Analyze & update the reports -NL- using the exit interview feedback forms and suggest the changes for improvement. -NL-  Handling relieving procedures and settlement considering exit interview forms, No dues -NL- certificates etc. -NL- Also involved in other activities -NL-  Master Database Management -NL-  Training & Development -NL-  Managing PMS -NL-  Employee Engagement -NL- Company -NL- ED Business School -NL- Role -NL- **`Asst. Manager (Human Resource)`[EMPLOYER_ROLE]** -NL- Period -NL- July '09 till Mar ‘11 -NL-  Maintaining Employee attendance. -NL-  Conducting interviews. -NL-  Coordinated various orientation and exit interviews for employees. -NL-  Arranging training programs for students. -NL-  Handling all joining formalities and Orientation Program for Students. -NL-  Maintained all personnel records. -NL-  Taking care of Salary and other reimbursements. -NL-  Prepared HR letters and certificates, job descriptions and personnel specifications. -NL-  Liaised with third party service providers and ensure correct solutions are delivered to budgets. -NL- **`Professional Qualifications:`[EDUCATION_HEADING]** -NL-  **`Post Graduate Diploma in Management`[EDUCATION_DEGREE]** from Jaipuria Institute of Management, Lucknow with -NL- specialization in **`HR and Marketing`[EDUCATION_COURSE]** Batch 2007-09. -NL- **`Summer Internship Program:`[WORK_EXPERIENCE_HEADING]** -NL- Company: **`Reliance Communication Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Project: Performance Appraisal and Performance Management -NL-  Updating Employee Records on ESS portal -NL-  Helping employees with Employee Self-Service (ESS) portal -NL-  Generating reports on missing information of employees and conveying it to the employees. -NL- **`Academic Qualifications:`[EDUCATION_HEADING]** -NL-  **`Bachelor of Science`[EDUCATION_DEGREE]** from Lucknow University in year 2006 -NL-  **`Intermediate`[EDUCATION_DEGREE]** from I.S.C. Board, New Delhi in year 2002. -NL-  High School from I.C.S.E. Board, New Delhi in year 2000. -NL- Achievements: -NL-  Introduced a new client (global leader in Testing, Inspection and Certification) to the **`ComEfforts`[EMPLOYER_COMPANY_NAME]** -NL- System -NL-  Inducted and trained at Coca Cola Head Office in Gurgaon. -NL-  Successfully organized the first ever Reward and Recognition ceremony "Lakshya Winning -NL- Celebrations" at Brindavan Bottlers Pvt Ltd. -NL-  Developed, implemented and monitored a range of HR procedures and standards. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Pooja Chandwani`[NAME]** -NL- Date of Birth : April 15, 1984 -NL- Marital Status : Married -NL- Interests : Travelling, Listening to music, making new friends -NL- Permanent Address : Sheel Kunj 559 Kha/21, Srinagar, Alambagh, Lucknow 226005 -NL- 